@font-face {
    font-family: Ploni-regular;
    src: url(fonts/ploni/ploni-regular-aaa.woff);
}
a, a:hover{
	text-decoration:none;	
	color:#4A47C4;
}
body {
	font-family: Ploni-regular;
	overflow-x: hidden;
	letter-spacing:1px;
	width: 1px;
	min-width: 100%;
 	*width: 100%;
}
.blue-border{
	border: 6px solid #4A47C4;
	border-bottom:0;
}
input[type="text"]:hover, textarea:hover,input[type="number"]:hover, input[type="email"]:hover, input[type="text"]:focus, textarea:focus,input[type="number"]:focus, input[type="email"]:focus{
	background-color:#FFCEA4;
}
.container {
	margin-top:25px;
}
footer {
    background-color: #F47920;
    padding: 50px 0;
}
footer img {
    max-width: 226px;
	margin:0 auto; 
}
/*.search-users,.reviews,.search_branches{
	padding: 20px;
}*/
.input-group-text{
	cursor: pointer;
}
.green {
	background-color:#5EDAB6;
	min-height:120px;
}
.orange {
	background-color:#F47920;
	min-height:50px;
	padding:10px 0;
}
.blue{
	background-color:#4A47C4;
	min-height:50px;
	padding:10px 0;
}
.main-logo {
	margin-top:30px;
	float: right;
}
.main-nav nav {
	margin:0 auto;
}
.my-select {
	border-radius:10px;
	height:30px;
	margin-bottom:3px;
	width:215px;
	padding:3px 9px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #F47920;
	background-color: #fff;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.width-100{
	width:100% !important;
}
.my-select.orange-label {
	height:auto;
}
/** btns **/
.white-btn{
	background-color:#fff;
	border:1px solid #F47920;
	color:#F47920;
	border-radius:5px;
	width:100%;
	min-height:50px;
	line-height:50px;
	display:block;    
	text-align: center;
    font-size: 40px;
}
.white-btn:focus,.white-btn:hover{
	text-decoration:none;
}
.adv-img{
	border-radius:7px;
}
.my-button {
	background-color:transparent;
	background-image:url(../images/logo_icon.svg);
	background-repeat:no-repeat;
	background-position:center right 5px;
	color:#fff;
	border:2px solid #fff;
	padding:3px 12px;
	padding-right:30px;
	background-size:20px;
	border-radius:8px;
	float: left;
	font-size:14px;
	text-decoration:none;
}
.my-button.selected {
	background-color:#4A47C4;
	border:2px solid #4A47C4;
}
.my-button:hover,.my-button.selected:hover{
	text-decoration:none;
	background-color:#FFCEA4;
	background-image:url(../images/logo_for_browser.svg);
	color:#4A47C4;
}
.orange-button {
	background-color:transparent;
	color:#F47920;
	border:2px solid #F47920;
	padding:1px 10px;
	border-radius:8px;
	margin-left:5px;
	margin-top:15px;
}
.no-dd-menu .orange-button:hover{
	background-color:#FFCEA4;
	color:#4A47C4;
}
.wbox-orange-btn {
	background-color:transparent;
	color:#F47920 !important;
	border:2px solid #F47920;
	padding:4px 15px;
	border-radius:12px;
	margin-left:10px;
	float:left;
}
.orange-label {
	background-color:transparent;
	color:#F47920;
	border:2px solid #F47920;
	padding:2px 7px;
	border-radius:8px;
	margin-bottom:0;/*15px;*/
	font-weight:500;
	text-align:center;
	height: 33px;
    line-height: 25px;
	margin-right:5px;
}
.lbl-checked {
	border:2px solid #4A47C4 !important;
	background-color:#4A47C4 !important;
	color:#fff !important;
}
.white-button{
	background-color:transparent;
	color:#FFF;
	border:2px solid #FFF;
	padding:1px 15px;
	border-radius:8px;
	float:right;
	margin-left:5px;
	margin-top:15px;
	float:left;
}
.white-button.active-link, .white-button:hover {
	border:2px solid #F47920;
	background-color:#F47920;
	color:#fff;
}
.maroon-button {
	background-color: transparent;
    color: #4A47C4 !important;
    border: 2px solid #4A47C4;
    padding: 4px 10px;
    border-radius: 10px;
    float: right;
    margin-left: 5px;
    width: 120px;
    text-align: left;
	font-size:12px;
}
.blue-button {
	background-color: transparent;
    color: #4A47C4;
    border: 2px solid #4A47C4;
    padding: 3.5px 10px;
	padding-right:40px;
    border-radius: 10px;
    width: auto;
    text-align: left;
	font-size:12px;
	margin:0 0 7px auto;
	display: table;
	font-weight:600;
}
.add-branch{
	text-align:center !important;
}
.delete-dish{
	background-image: url(../images/delete-it.svg);
    width: 28px;
    height: 28px;
    display: block;
    border-radius: 10px;
    background-size: 100%;
    background-repeat: no-repeat;
	margin:0 auto;
}
.edit-dish{
	background-image: url(../images/edit.svg);
    width: 28px;
    height: 28px;
    display: block;
    border-radius: 10px;
    background-size: 80%;
    background-repeat: no-repeat;
	margin:5px auto;
	background-position:center;
	border:2px solid #4A47C4;
}
.delete-dish:hover,.delete-dish:focus,.edit-dish:hover,.edit-dish:focus{
    backgroundcolor: #FFCEA4;
	background-image: url(../images/delete_it_hover.svg);
}
.delete-button{
	background-image: url(../images/delete.svg);
    width: 28px;
    height: 28px;
    display: block;
    position: absolute;
    bottom: -5px;
    background-color: #FFCEA4;
    border-radius: 10px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.edit-btn{
	background-image: url(../images/edit.svg);
    width: 20px;
    height: 20px;
    display: inline-block;
    background-repeat: no-repeat;
    vertical-align: bottom;
}
.edit-btn:hover{
	background-image: url(../images/edit-white.svg);
}
.edit-btn:focus,.edit-btn:visited{
	background-image: url(../images/edit-selected.svg);
}
.subscribe-btn{
	background-image: url(../images/logo_for_browser.svg);
	background-repeat: no-repeat;
    background-size: 20px;
    padding: 3px 10px;
    color: #4A47C4;
    padding-left: 35px;
    background-position: 5px center;
	cursor:pointer;
}
.exposure{
	background-image: url(../images/exposure_minimum.svg);
	background-repeat: no-repeat;
    background-size: 25px;
    padding: 3px 10px;
    color: #4A47C4;
    padding-left: 35px;
    background-position: -1px center;
	cursor:pointer;
}
.exposure:hover{
	background-image: url(../images/exposure_minimum_hover.svg);
    background-color: #FFCEA4;
}
.has_exposure{	
	background-image: url(../images/exposure_minimum_selected.svg);
    background-color: #FF7905;
	color:#fff;
}
.brown-box .exposure{
    background-position: center right -1px;
}
.freeze-btn{
	background-image:url(../images/freeze.svg);
	background-repeat: no-repeat;
	background-size: 27px;
    padding: 3px 25px;
    padding-left: 0;
    background-position: -2px center;
	height: 27px;
	cursor:pointer;
    min-width: 26px;
}
.blue-button.undo-freeze{
	background-color: #FFCEA4;
    color: #4A47C4;
}
.blue-button.undo-freeze:hover{
	background-color: #FF7905;
}
.undo-freeze.is_freezed{
	background-image: url(../images/freeze_selected.svg);
    background-color: #FF7905;
	color:#fff;
}
.undo-freeze:hover,.freeze-btn:hover{
	background-image:url(../images/freeze_hover.svg);
    background-color: #FFCEA4;
	cursor:pointer;
}
.subscribed{
	background-color:#5EDAB6;
}
.subscribe-btn:hover{
	background-color:#B6EEDE;
}
/** btns ends **/
.btn-span{
	display:inline-block;
	margin-left:35px;
}
.red{
	background-color:#F20000;
}
.light-blue{
	background-color:#00FFB0;
	color:#4A47C4;
}
.red-emo{
	background-color: #F44334;
	border:1px solid #F20000;
}
.happy-emo {
	background-color: #00FFB0;
	border:1px solid #5EDAB6;
}
.normal-emo {
	background-color:#FFCEA4;
	border:1px solid #F47920;
}
.circle{
	width:32px;
	height:32px;
	display:block;
	border-radius:50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 70%;
    float: left;
	background-image:url(../images/logo_icon.svg);	
}
.marker{
	width:32px;
	height:32px;
	display:block;
	border-radius:50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50%;
    float: left;
	background-image:url(../images/pin_hover.svg);	
}
.brown-box{
	background-color:#FFCEA4;
	padding:15px 12px 40px 12px;
}
.grey-box{
	padding:15px 12px;
	background-color:#EDDDDD;
	margin-bottom: 15px;
}
.white-box{
	padding:15px 12px;
	background-color:#fff;
	margin-bottom: 15px;
	position:relative;
}
.transparent-box{
	padding:15px 12px;
	background-color: transparent;
	margin-bottom: 15px;
	position:relative;	
	height:180px;
}
#user-list .white-box{
	border-radius:7px;
}
.white-box.freezed{
	background-color:#EDDDDD;
}
.white-box.freezed:before {
	content:'';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(237, 221, 221,0.4);
    z-index: 2;
    cursor: pointer;
}
.white-box.freezed:hover:before {
    z-index: 0;
    cursor: pointer;
}
.overlay-box {
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(74, 71, 196,0.9);
    z-index: 2;
    cursor: pointer;
	align-items:center;
}
.overlay-box .blue-button{
	border-color:#fff;
	color:#4A47C4;
	margin:0 0 7px auto;
}
body.reviews .overlay-box .blue-button{
	color:#fff;
}
.overlay-box .blue-button:hover{
	background-color:#F47920;
}
.overlay-box .freeze{
	background-image:url(../images/freeze-white.svg);
}
.overlay-box .edit{
	background-image:url(../images/edit-white.svg);
}
.flex-box{
	display:flex;
	align-items:center;
}
.freeze{
	background-image:url(../images/freeze.svg);
	background-repeat:no-repeat;
	background-position:right -2px center;
}
.freeze:hover{
	background-color:#FFCEA4;
	background-image:url(../images/freeze_hover.svg);
}
.freeze:focus,.freeze:visited{
	background-color:#FF7905;
	color: #4A47C4;
	background-image:url(../images/freeze_selected.svg);
}
.freeze_profile{
	background-image:url(../images/freeze-profile.svg);
	background-repeat:no-repeat;
	background-position:right -2px center;
}
.freeze_profile:hover{
	background-color:#FFCEA4;
	border-color:#fff;
	background-image:url(../images/freeze-profile-hover.svg);
}
.freeze_profile:focus,.freeze:visited{
	background-color:#4A47C4;
	border-color:#4A47C4;
	color: #FFF;
	background-image:url(../images/freeze-profile-selected.svg);
}
.maroon-button.freeze:hover{
	background-color:#FFCEA4;
	background-image:url(../images/freeze_hover.svg);
}
.undo-freeze{
	background-image:url(../images/reverse.svg);
	background-repeat:no-repeat;
	background-position:right -2px center;
}
.undo-freeze:hover{
	background-image:url(../images/reverse_hover.svg);
}
.undo-freeze:focus,.undo-freeze:visited{
	background-image:url(../images/reverse_clicked.svg);
    color: #fff;
	background-color: #4A47C4;
}
.frozen{
	background-image:url(../images/freeze.svg);
	background-repeat:no-repeat;
	background-position:right -2px center;
	width:165px;
}
.undo-frozen{
	background-image:url(../images/reverse_trans.svg);
	background-repeat:no-repeat;
	background-position:right -2px center;
	width:165px;
}
.undo-frozen:hover{
	background-image:url(../images/reverse.svg);
	background-repeat:no-repeat;
	background-color: #FFCEA4;
	background-position:right -2px center;
	width:165px;
}
.maroon-button.frozen:hover{
	background-color:#FFCEA4;
	background-image:url(../images/freeze_hover.svg);
}
.edit{
	background-image:url(../images/edit.svg);
	background-repeat:no-repeat;
	background-position: right 5px center;
    background-size: 22px;
}
.edit:hover{
	background-color:#FFCEA4;
	background-image:url(../images/edit.svg);
}
.add-btn{
	background-image:url(../images/add_button.svg);
	width: 125px;
    display: block;
    background-size: 100%;
    height: 32px;
	line-height:32px;
    background-repeat: no-repeat;
    text-align: center;
    margin: 50px auto 30px auto;
    color: #FF7905;
	font-weight:600;
}
.add-btn:hover{
	background-image:url(../images/add_button_hover.svg);
	color:#4A47C4;
}
.like,.dislike{
	background-repeat: no-repeat;
   /* width: 40px;*/
    height: 25px;
    display: block;
    background-size: 16px;
    text-align: left;
    font-size: 11px;
    float: left;
	color:#4A47C4;
	padding-left:20px;
	padding-top:3px;
}
.like{
	background-image:url(../images/like-small.svg);
    background-position: left top;
}
.dislike{
	background-image:url(../images/dislike.svg);
    background-position: left top 7px;
	margin-right:10px;
}
.review_number{
	background-repeat: no-repeat;
	background-image:url(../images/review_number.svg);
    height: 35px;
    display: block;
    background-size: 100%;
    text-align: left;
    font-size: 11px;
    float: left;
	color:#fff;
	padding:2px 10px;
	/* flip */
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.review_number span{
	display:block;
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
	line-height:12px;
}
.orange-btn {
	background-color:#fff;
	color:#F47920;
	border:2px solid #F47920;
	padding:15px 50px !important;
	border-radius:8px;
	float:right;
	margin-left:5px;
	margin-bottom:15px;
	font-weight:600;
	text-align:center;
}
.orange-btn:hover{
	background-color:#FFCEA4;
	color:#4A47C4;
}
.orange-btn.selected{
	background-color:#4A47C4;
	border:2px solid #4A47C4;
	color:#FFF;
}
.btn-row {
	border-bottom:2px solid #4A47C4;
	padding: 0 0 10px 0;
}
.btn-row-orange {
	border-bottom:2px solid #F47920;
	padding: 30px 0 30px 0;
}
.menu .btn-row-orange {
	border:0;
}
.orange-border-bottom {
	border-bottom: 1px solid #F47920;
    padding-bottom: 40px;
    margin-bottom: 40px;
}
.blue-border-bottom {
	border-bottom: 2px solid #4A47C4;
    padding-bottom: 30px;
    margin-bottom: 40px;
}
.adv .blue-bb {
	border-bottom: 1px solid #4A47C4;
	padding:0;
}
.adv .blue-bb:nth-child(odd) {
	border-right: 1px solid #4A47C4;
}
label {
	cursor:pointer;
}
/*.btn-row-orange label {
	color:#4A47C4;
	margin-top:5px;
}*/
.btn-row-orange input[type="text"], .btn-row-orange input[type="number"], .btn-row-orange textarea {
	color:#4A47C4;
	padding:20px 15px;
	border:0px;
	resize:none;
	box-shadow:none !important;
}
.alert-title{
	color:#4A47C4;
	margin-top:5px;
	font-size:13px;
	float:left;	
}
.field-title{
	color:#4A47C4;
	margin-top:5px;
	font-size:14px;
	margin-bottom:15px;
}
.field-txt{
	color:#4A47C4;
	margin-top:5px;
	margin-bottom:20px;
	font-size:13px;
	font-weight:400;
}
.field-desc{
	color: #4A47C4;
	font-weight:500;
	font-size:13px;
	margin-bottom:20px;
}
.page-heading {
	font-size:20px;
	color:#4A47C4;
	font-weight:600;
	margin-bottom:15px;
}
.user-heading{
	font-size:16px;
	color:#4A47C4;
	font-weight:600;
	margin-left:15px;
	margin-right:15px;
	float:left;
}
body.user .user-heading{
	font-size:24px;
}
.h4-heading {
	font-size:17px;
	color:#4A47C4;
	font-weight:600;
	float:right;
	width:100%;
}
.h5-heading {
	font-size:15.5px;
	color:#4A47C4;
	font-weight:600;
	float:right;
	width:100%;
}
.h3-heading {
	font-size:18px;
	color:#4A47C4;
	font-weight:600;
	margin-bottom:25px;
}
.navbar {
	margin:-1px -1px 0 -1px;
}
.no-padding {
	padding:0;
}
.no-pad-l{
	padding-left:0;
}
.no-margin {
	margin:0;
}
.alert-orange{
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
	padding:5px 8px;
	border-radius:0px;
	font-size:12px;
}
.alert-green{
	/*color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;*/
	color: #fff;
    background-color: #F47920;
    border-color: #F47920;
	margin-top:1rem;
	padding:5px 8px;
	border-radius:0px;
	font-size:12px;
}
.br-50{
	border-radius:50%;
}
.mt-1{
	margin-top:1rem;
	padding:5px 8px;
	border-radius:0px;
	font-size:12px;
}
.margin-l-25 {
	margin-left:25px;
}
.m-r-5 {
	margin-right:5px;
}
.margin-r-25 {
	margin-left:25px;
}
.margin-tb-0 {
	margin-top:0px;
	margin-bottom:0px;
}
.margin-tb-5 {
	margin-top:5px;
	margin-bottom:5px;
}
.margin-tb-10 {
	margin-top:10px;
	margin-bottom:10px;
}
.mtb-5{
	margin:5px 0;
}
.margin-tb-15 {
	margin:15px 0;
}
.margin-tb-25 {
	margin-top:25px;
	margin-bottom:25px;
}
.margin-tb-25 {
	margin-top:25px;
	margin-bottom:25px;
}
.mtb-15{
	margin-top:15px;
	margin-bottom:15px;
}
.mtb-30{
	margin-top:30px;
	margin-bottom:30px;
}
.mb-30{
	margin-bottom:30px;
}
.margin-t-45 {
	margin-top:45px;
}
.mt-0 {
	margin-top:0px;
}
.mt-15 {
	margin-top:15px;
}
.mt-25 {
	margin-top:25px;
}
.mt-45 {
	margin-top:45px;
}
.ml-5 {
	margin-left:5px;
}
.ml-15 {
	margin-left:15px;
}
.mtb-7 {
	margin-top:7px;
	margin-bottom:7px;
}
.mb-30{
	margin-bottom:30px;
}
.ml-0{
	margin-left:0px;
}
.xs-btn{
	width: 30px;
    height: 30px;
    display: block;
    background-position: 0;
    float: right;
    margin-left: 10px;
	background-size:90%;
}
#edit-name-row{
	width:100%;
	float:left;
	padding:0;
	display:none;
}
.img-box {
	
}
.img-box div{
	border-image:url(../images/divider.svg) 25 repeat;
	border-right: 8px solid transparent;
	margin:15px 0;
	cursor:pointer;
	position:relative;
}
.img-box div:last-child{
	border-image: none;
	border-right: 8px solid transparent;
}
.atm-img{
	margin:0 auto 20px 0;
	max-width:80%;
}
.atm-img:hover{
	background-image:url(../images/delete.svg);
}
.overlay, .overlay-alt{
    width: calc(100% - 30px);
    position: absolute;
    z-index: 99;
    height: 100%;
    top: 0;
	display: flex;
    align-items: center;
}
.overlay:hover{
	background-color:rgba(255,255,255,0.5);	
}
.overlay-alt{
	background-color:rgba(255,255,255,0.5);	
	display:none;
	text-align:center;
	padding:20px 3px 0 3px;
}
.delete-btn{
	background-image:url(../images/delete.svg);
	background-repeat:no-repeat;
	background-position:right -2px center;
	margin:0 auto;
	display:none;
	width:125px;
}
.del-btn{
	background-image:url(../images/delete.svg);
	background-repeat:no-repeat;
	background-position:right -2px center;
	margin:0 auto;
	width:125px;
}
.overlay:hover .delete-btn{
	display:block;
}
.yes{
	width: 140px;
    margin: 0 auto;
    float: none;
    display: flex !important;
    direction: ltr;
}
.yes:hover,.no:hover{
	background-color:#FFCEA4;
}
.float-none{
	float:none !important;
}
.input-group-prepend {
	margin-right: -1px;
	display: flex;
}
.input-group-text {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 20px;
	font-size: 9px;
	font-weight: 400;
	line-height: 1.5;
	color: #4A47C4;
	text-align: center;
	white-space: nowrap;
	background-color: #fff;
	border: 0px;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	position:relative;
}
.input-group-prepend {
	border:1px solid #fff;
	border-radius:5px;
}
.input-group-prepend .form-control {
	border-radius: 0;
	flex: 1 1 auto;
	line-height:1.5 !important;
}
/*.input-group-text i {
	position:absolute;
	top:25px;
}
.input-group-text i:first-child {
	top:7px;
}*/
.input-group-text .fas.fa-pencil-alt{
	display:none;
}
.form-group {
	float:left;
	width:100%;
}
.my-txt-field{
    color: #4A47C4;
    padding: 20px 15px;
    border: 0px;
    resize: none;
    box-shadow: none !important;
    border-radius: 0;
    flex: 1 1 auto;
    line-height: 1.5 !important;
}
.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 999;
	top: 0;
	right: 0;
	background-color: #F47920;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
}
.sidenav a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 25px;
	color: #818181;
	display: block;
	transition: 0.3s;
}
.sidenav a:hover {
	color: #f1f1f1;
}
.sidenav .closebtn {
	position: absolute;
	top: 0px;
    right: 60px;
    font-size: 80px;
    color: #FFF;
}
.menu-list {
    margin-top: 15px;
}
.menu-list a:hover, .menu-list a.active {
    text-decoration: none;
    font-weight: 600;
}
.menu-list a {
    color: #fff;
    line-height: 40px;
    font-size: 15px;
}
.nav-icons {
	width:25px;
	height:25px;
	background-image:url(../images/side-menu.svg);
	display:block;
	cursor:pointer;
	margin-top:47.5px;
	background-repeat:no-repeat;
	background-size:100%;
}
.nav-icons:hover {
	background-image:url(../images/side-menu-hover.svg);
}
.signout-icons {
	width:25px;
	height:25px;
	background-image:url(../images/sign-out.svg);
	cursor:pointer;
	background-repeat: no-repeat;
	margin-top:47.5px;
}
.signout-icons:hover {
	background-image:url(../images/sign-out-hover.svg);
}
.icons-div {
	/*display:flex;
	align-items: center;*/
	height:120px;
	padding-left:0;
}
.user-name {
	margin:47.5px 15% 0 4%;
	color:#4A47C4;
	font-weight:500;
	font-size:13px;
	margin-top:47.5px;
}
.profile-img {
	border: 2px solid #fff;
	border-radius: 50%;
}
.mobile-logo {
	display:none;
	margin:20px auto 0 auto;
}
.my-select {
	background-image: url(../images/select.svg) !important;
	border:1px solid #fff !important;
	background-repeat:no-repeat;
	appearance:none;
	-webkit-appearance: none;
	outline:none;
	background-position:left center;
}
.dish-category{
	background-image: url(../images/select.svg) !important;
    border: 3px solid #F47920 !important;
    background-repeat: no-repeat;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    background-position: right 12px center;
    margin-bottom: 15px;
    padding: 5px 15px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #F47920 !important;
    background-color: white;
    box-shadow: none !important;
    height: 35px;
    width: 197px;
    background-size: auto;
    border-radius: 18px;
}
.select-transparent{
	background-image: url(../images/select_transparent.svg) !important;
    border: 2px solid #F47920 !important;
    background-repeat: no-repeat;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    background-position: right 10px center;
    margin-bottom: 15px;
    padding: 2px 15px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #F47920 !important;
    background-color: #FFEEE1;
    box-shadow: none !important;
    height: 30px;
    width: 200px;
    background-size: auto;
    border-radius: 18px;
}
 .multiselect-native-select button{
	background-image: url(../images/select_transparent.svg) !important;
    border: 2px solid #F47920 !important;
    background-repeat: no-repeat;
	text-align:left;
    background-position: right 10px center;
    margin-bottom: 2px;
    padding: 2px 15px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #F47920 !important;
    background-color: #FFEEE1 !important;
    height: 30px;
    min-width: 200px;
    background-size: auto;
    border-radius: 18px;
}
.multiselect-native-select .caret{
	display:none;
}
.multiselect-native-select .dropdown-menu{
	min-width:200px;
	border-radius:0px;
}
.multiselect-native-select input[type="checkbox"]{
	display:none;
}
.multiselect-native-select .checkbox:before{
    content: '';
    position: absolute;
    top: 0;
    left: 10px;
    width: 18px;
    height: 18px;
    z-index: 0;
    border: 2px solid #8a8a8a;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    margin-top: 5px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.multiselect-native-select .active label.checkbox:before {
    top: 0px;
    left: 10px;
    width: 10px;
    height: 18px;
    margin-top: 2px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
.hours-select {
	border:2px solid #F47920;
	background-repeat:no-repeat;
	background-image: url(../images/hours-select-transparent.svg);
	appearance:none;
	-webkit-appearance: none;
	outline:none;
	background-position:right 10px center;
	height:30px;
	margin-bottom:3px;
	width:100px;
	padding:3px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #F47920 !important;
	background-color: transparent;
	box-shadow: none !important;
	border-radius:10px;
}
.hours-select.selected{
	background-image: url(../images/hours-select-white.svg);
	color: #FFF !important;
	background-color: #4A47C4;
	border:2px solid #4A47C4;
}
.dd-menu {
	display:none;
}
.dd-menu .dropdown-toggle {
	background-image: url(../images/menu_hours_selected.svg);
	background-size: 70%;
	background-position: left center;
	color: #fff;
	width: auto; /*43%*/
	text-align: right;
	background-color: #4A47C4;
	background-repeat: no-repeat;
	padding: 8px 15px 8px 32px;
}
/*.branch .dd-menu .dropdown-toggle{
	width:80%;
}*/
.dd-menu .dropdown-menu {
	left:0 !important;
	left:unset;
	background: #4A47C4 !important;
}
.dd-menu .dropdown-menu .divider {
	margin:6px 0;
	background-color:#fff;
}
.dd-menu a {
	color:#fff !important;
}
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
	color: #fff;
	background-color: #4A47C4;
}
.map-text {
	color: #4A47C4;
	font-weight:500;
	font-size:13px;
	margin-bottom:20px;	
}
.user-text {
	color: #4A47C4;
	font-weight:500;
	font-size:13px;
	margin:7px 0;
}
.user-text-1 {
	color: #4A47C4;
	font-weight:600;
	font-size:13px;
	margin-bottom:4px;
	display:block;
	width:100%;
}
.user-text-2 {
	color: #4A47C4;
	font-weight:500;
	font-size:13px;
	margin-top:7px;
	display:block;
	width:100%;
	float:left;
	text-align:center;
}
.nis{
	color:#F47920;
	font-size:12px;
	display: block;
    font-weight: 600;
}
.day-label {
	width:10%;
	padding:0;
	color:#4A47C4;
	font-weight:400;
}
.map-text a {
	color:#F47920;
}
.map-text a:hover {
	color:#FFCEA4;
}
.till-text {
	float: right;
	display: flex;
	margin: 0 8px;
	height: 30px;
	align-items: center;
	color:#F47920;
	font-size:13px;
}
.or-text {
	display: flex;
	margin: 0 40px;
	height: 30px;
	align-items: center;
	color:#F47920;
	font-size:13px;
}
.full-width {
	width: auto;
}
.full-width .orange-label {
	margin:2px 0 0 5px;
	margin-bottom:0 !important;
	height:28px;
}
.orange-txt {
	color:#F47920;
}
.upload-logo{
	background-image:url(../images/upload_logo.svg);
	display:block;
	width:70px;
	height:70px;
	background-repeat:no-repeat;
}
.upload-logo:hover{
	background-image:url(../images/upload_logo_hover.svg);
}
.upload-logo.selected{
	background-image:url(../images/upload_logo_selected.svg);
}
.upload-photos,.upload-mobile-photos{
	background-image:url(../images/upload_image.svg);
	display:block;
	width:70px;
	height:70px;
	background-repeat:no-repeat;
}
#ad-btn.selected{
	background-color:#4A47C4;
	color:#fff;
}
.upload-photos:hover,.upload-mobile-photos:hover{
	background-image:url(../images/upload_image_hover.svg);
}
.upload-photos.selected,.upload-mobile-photos.selected{
	background-image:url(../images/upload_image_selected.svg);
}
.dashed-border{
	border-bottom:1px dashed #f3b589;
	padding-bottom: 40px;
    margin-bottom: 30px;
}
.lbl-chl-boxes{
	background-image:url(../images/check_box.svg);
	height: 25px;
    background-repeat: no-repeat;
    padding-top: 3px;
    padding-left: 35px;
    margin-left: 20px;
}
.lbl-chl-boxes:hover{
	background-image:url(../images/check_box_hover.svg);
}
.lbl-chl-boxes.ticked{
	background-image:url(../images/check_box_ticked.svg);
}
.lbl-chl-boxes input[type="checkbox"]{
	display:none;
}
.magnifying{
	background-image:url(../images/magnifying-glass-small.svg);
	width: 25%;
    position: absolute;
    z-index: 99;
    background-repeat: no-repeat;
    bottom: 5px;
    height: 25%;
    right: 5px;
	cursor:pointer;
}
.magnifying:hover{
	background-image:url(../images/magnifying-glass-small-hover.svg);
}
.search-box {
	border:2px solid #4A47C4;
	border-radius: 10px;
	position:relative;
}
.search-box:hover {
	border:2px solid #F47920;
}
.search-box .form-control{
	padding: 10px 15px;
	height: 55px;
	border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
	border-color: transparent;
}
.search-box .form-control:hover{
	background-color:#FFF;
}
.search-box .form-control:focus{
	box-shadow:none;;
}
.search-box .input-group-text{
	font-size:26px;
	width: 50px;
	padding:0 10px;
	border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.search-box .input-group-text i{
	position:initial;
}
.typeahead {
	min-width:calc(100% + 4px);
	border-radius: 0;
    padding-top: 0;
    padding-bottom: 10px;
	border: 2px solid #F47920;
    border-top: 0;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	margin-left:-2px;
	margin-right:-2px;
	margin-top:-2px;
}
#search-name{
	color:#4A47C4;
}
.typeahead a, .typeahead>.active>a, .typeahead>.active>a:focus, .typeahead>.active>a:hover{
	background-color:#fff;
	color:#4A47C4;
	border-bottom:dashed 1px #F47920;
	padding-top:15px !important;
	padding-bottom:15px !important;
	font-size:15px;
}
.typeahead li:last-child{
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;	
}
typeahead>.active>a:focus, .typeahead>.active>a:hover{
	background-color:#FFCEA4;
}
.alphabets .field-title{
	margin-bottom:25px;
}
.alphabets .orange-label{
	font-size: 13px;
    margin-right: 9px;
	padding: 2px 8px;
	font-weight:600;
	float: left;
    margin-bottom: 5px;
}
.search-users .blue-button{
	width:90%;
	padding: 4px 10px;
    padding-right: 30px;
}
.search-users .map-text{
	font-weight:600;
}
.orange-label:hover{
	background-color:#FFCEA4;
	color:#4A47C4;
}
.brown-box .blue-button,.user-box .blue-button,.reviews .blue-button{
	min-width:150px;
	padding: 4px 10px;
}
.adv .blue-button{
	min-width:100px;
	padding: 4px 10px;
	margin-right:10px;
}
.user-icons{
	position:absolute;
	left:83px;
	top:-5px;
	margin:0;
}
.user-box .user-text,.reviews .user-text{
	float:left;
	display:inline-block;
	word-break:break-all;
}
.morecontent span {
	display: none;
}
.read-more, .date {
	color: #F47920;
	font-weight: 600;
	font-size: 13px;
	float:none !important;/*to overlap the rtl float left*/
}
.user-box img,.reviews img{
	float:left;
	margin-right:5px;
}
.dd-drops{
	width: 16px;
    height: 36px;
    float: right;
    background-image: url(../images/dots.svg);
    background-repeat: no-repeat;
    right: 0;
    position: absolute;
    background-position: center 6px;
    border: 2px solid #4A47C4;
    border-radius: 8px;
}
.overlay-active .dd-drops{
    background-image: url(../images/dots-white.svg);
    border: 2px solid #FFF;
	z-index:999;
}
.branch .orange-label{
	height:28px;
	line-height:21px;
	margin-bottom:10px;
}
.branch .till-text{
	margin:0 15px;
}
.branch .col-xs-12{
	padding:0;
}
/** ltr css**/
.fleft{
	float:left !important;
}
.fright{
	float: right !important;
}
.my-select{
	background-position:right 15px center !important;
	direction:ltr !important;
	float:left !important;
}
body{
	direction:ltr;
}
.orange-button,.till-text,.or-text,.h4-heading{
	float:left;
}
.field-title{
	padding:0;
}
/** ltr css ends**/
/* toggle starts */
*{
	outline:none !important;
}
.btn-toggle.btn-sm.active {
	transition: background-color 0.25s;
}
.btn-toggle.btn-sm {
	margin: 0;
	padding: 0;
	position: relative;
	border: none;
	height: 2.8rem;
	width: 6rem;
	border-radius: 1rem;
	border:0.15rem solid #4A47C4;
	background-color:transparent;
}
.btn-toggle.active {
	background-color: #FFCEA4;
}
.btn.active, .btn:active {
	background-image: none;
}
.btn-toggle.btn-sm.btn-sm.active:before {
	opacity: 0;
}
.btn-toggle.btn-sm.btn-sm:before {
	text-align: right;
}	
.btn-toggle.btn-sm.btn-sm:before, .btn-toggle.btn-sm.btn-sm:after {
	line-height: -0.5rem;
	color: #fff;
	letter-spacing: 0.75px;
	left: 0.4125rem;
	width: 2.325rem;
}
.btn-toggle.btn-sm > .handle {
	position: absolute;
	top: -0.2rem;
	left: 0;
	width: 3.2rem;
	height: 2.825rem;
	transition: left 0.25s;
	border-radius: 0.8rem;
	background: #fff;
	border: 2px solid #4A47C4;
}
.btn-toggle.btn-sm.active > .handle {
	left: 2.6875rem;
	transition: left 0.25s;
}
.btn-toggle.btn-sm:before, .btn-toggle.btn-sm:after {
	line-height: 2.5rem;
	width: 0.5rem;
	text-align: center;
	font-weight: 600;
	font-size: 1.3rem;
	letter-spacing: 2px;
	position: absolute;
	bottom: 0;
	transition: opacity 0.25s;
}
.btn-toggle.btn-sm:after {
	content: 'On';
	opacity: 0.5;
}
.btn-toggle.btn-sm.btn-sm:before, .btn-toggle.btn-sm.btn-sm:after {
	line-height: -0.5rem;
	color: #4A47C4;
	letter-spacing: 0.75px;
	left: 7rem;
	width: 2.325rem;
}
.btn-toggle.btn-sm.btn-sm:after {
	text-align: left;
	opacity: 0;
}
.btn-toggle.btn-sm.btn-sm.active:after {
	opacity: 1;
}
.btn-toggle.btn-sm:before {
	content: 'Off';
}
.subscription .btn-toggle.btn-sm {
	background-color:#FFCEA4;
}
.subscription .btn-toggle.active {
	background-color: #99E7D1;
}
/* toggle ends */
.nav-span{
	display:block;
	line-height:25px;
	color:#fff;
}
.advertisement .blue-button{
	max-width:120px !important;
}
.adv-row{
	margin:15px 0;
	padding:0;
	border-bottom:0;
}
.update_review .overlay .maroon-button,.update_review .overlay-alt .maroon-button{
	float:none;
	margin:0 auto !important;
}
.wbox-btn-1, .wbox-btn-1:hover {
    background-color: transparent;
    color: #F47920;
    border: 2px solid #F47920;
    padding: 0px 10px;
    border-radius: 8px;
    margin-right: 10px;
}
.nav-pad{
	padding:0;
}
.form-control.other{
	margin-top:5px;
}
@media screen and (max-height: 450px) {
.sidenav {
	padding-top: 15px;
}
.sidenav a {
	font-size: 18px;
}
}
@media (max-width: 450px) {
.main-logo, .signout-icons {
	display:none;
}
.mobile-logo, .dd-menu {
	display:block;
}
.icons-div {
	height:80px;
}
.green {
	min-height:80px;
}
.user-name {
	margin:0;/*0 10px 0 7%;*/
	padding-right:5px;
}
.nav-icons, .user-name {
	margin-top:27.5px;
}
.my-select {
	width:100%;
}
.main-nav .col-xs-6 {
	padding:0 5px;
}
.day-label {
	width:25%;
}
.full-width {
	width:74.5%;
	float:right;
}
}
@media (max-width: 767px) {
#user-list .img-responsive.br-50{
	max-width:30%;
}
body.search_users  .img-responsive.br-50, body.search_branches .img-responsive.br-50{
	max-width:70% !important;
}
.user-text-2{
	text-align:left;
}
.adv .blue-bb:nth-child(odd) {
    border-right: none;
}
.all-day{
	margin-right: 40px !important;
}	
.branch .form-group.flex-box{
	display:block;
	position:relative;
}
.branch .or-text{
	font-weight:600;
	position:absolute;
	left:0;
	margin:0;
	bottom:0;
}
.user-box .white-box div:first-child,.reviews .white-box div:first-child{
	display:flex;
	align-items:center;
}
.user-heading{
	margin-top:30px;
}
.search-users .flex-box,.reviews .flex-box{
	display:block;
}
.search-users .flex-box .form-group.no-margin,.reviews .flex-box .form-group.no-margin{
	margin-bottom:15px;
}
.search-users .blue-button {
    width: 48%;
	margin-left:2%;
	float:left;
}
.search-users .orange-label,.reviews .orange-label {
	float: left;
    margin-left: 5px;
    margin-bottom: 5px;
}
.no-border-sm{
	border-bottom: 1px dashed #f3b589;
    padding-bottom: 40px;
    margin-bottom: 30px;
}
}
@media (max-width: 768px) {
.img-box div:nth-child(even){
	border-image: none;
	border-right: 8px solid transparent;
}
}
@media (min-width:768px) {
.main-nav {
	width:750px
}
}
 @media (min-width:992px) {
.main-nav {
	width:970px
}
}
 @media (min-width:1200px) {
.main-nav {
	width:1120px
}
}
/* CSS BY SAAD */
.delDelvCost{
	margin-left: 5px;
}
.mapData{
	max-width: 445px;
	height: 300px;
	margin-bottom:20px;
}
.businessHours span{
	color:#F47920;
}
.sidenav ul li{
	list-style:none;
}

.bootstrap-tagsinput{
    width:100%;
    line-height:0px !important;
    padding:0px 6px !important;
    height:40px;
}
.bootstrap-tagsinput input[type="text"]{
    padding:10px 5px;
	width:100px;
}
.bootstrap-tagsinput .label-info{
	background-color:#4A47C4;
}
